Re: openafs-krb5

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Globe Trotter wrote:
Does this RPM exist anymore? Can someone please help me out with this? It looks
like the old version RPMS require libcomm_err.so.3.

I had installed an updated version of ssh before converting to Fedora. My initial sshd startup under Fedora failed with an error message indicating the same missing file. Gnome failed too. I overwrote
sshd with the version from the distribution and all was well.


Is this relavent to your issue?   I know that libcom_err.so.3 should
be part of the krb5 rpm.


Thanx!

__________________________________
Do you Yahoo!?
Protect your identity with Yahoo! Mail AddressGuard
http://antispam.yahoo.com/whatsnewfree


-- fedora-list mailing list [email protected] http://www.redhat.com/mailman/listinfo/fedora-list


--
=============================================================
Matthew Temple                Tel:    617/632-2597
Director, Research Computing  Fax:    617/632-4012
Dana-Farber Cancer Institute  [email protected]
44 Binney Street,  JF 314     http://research.dfci.harvard.edu
Boston, MA 02115              Choice is the Choice!




[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux